body .site.grid-container {
    background: url(../svg/use-case-main-bg-mob.svg) no-repeat;
    background-size: contain;
    background-position-y: 100px;
}

.single-post-hero {
    margin-top: 100px;
    padding: 80px 20px 0;
}

.post-featured-col {
    margin-bottom: 44px;
}

.post-title-col .short-title h4 {
    display: none;
}

.post-title-col h1 {
    font: var(--heading-4);
    letter-spacing: -0.05em;
    /*margin-bottom: 36px;*/
    max-width: 600px;
}

.btn.download {
    margin-top: 28px;
}

.btn.download a, .btn.download a:visited {
    width: max-content;
}

.case-study-content-box {
    padding: 0 20px;
    margin: 76px 0;
}

.case-study-content-box .content-title h2 {
    letter-spacing: -0.05em;
    background: var(--text-gradient-blue);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: max-content
}

.case-study-content-box .content-title h2 {
    font: var(--post-inner-h2);
    margin: 0 0 24px;
    max-width: 250px;
}

.case-study-content-box .content-title h3 {
    font: var(--post-inner-h3);
    margin: 0 0 24px;
}

.case-study-content-box .case-study-text h4 {
    font: 500 24px/1.166 var(--DM-Sans);
}

.case-study-content-box .case-study-text p,
.case-study-content-box .case-study-text li {
    font: var(--text-medium);
}

.case-study-content-box .case-study-text ol,
.case-study-content-box .case-study-text ul {
    margin: 0 0 1.5em 1.5em;
}

.case-study-content-box .case-study-text p:not(:last-of-type) {
    margin: 0 0 24px;
}

.case-study-content-box.bold-box .content-title h2 {
    font: var(--heading-4);
    margin: 0 0 24px;
    max-width: 250px;
}

.case-study-content-box.bold-box .case-study-text p {
    /*font: var(--heading-6);*/
    color: var(--focus-blue);
    margin: 0 0 24px;
    max-width: 915px;
}

body.single-case_study .case-study-content-box .content-title,
body.single-case_study .case-study-content-box .case-study-text,
body.single-case_study .case-study-content-box .counters-wrapper {
    max-width: 1050px !important;
}

.counters-wrapper {
    gap: 40px;
}

.case-study-content-box.case-study-numbers .content-title h3 {
    background: var(--text-gradient-green);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: max-content;
    margin-bottom: 72px;
}

.case-study-content-box.case-study-numbers.merchants .content-title h3 {
    background: var(--text-gradient-pink);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.elementor-counter {
    padding: 60px 33px;
    background: linear-gradient(225.28deg, #DFF0FA -5.76%, #FFFFFF 82.62%);
    border-radius: 50%;
    box-shadow: 3px 0 5.3px 3px #0000000F;
    align-items: center;
    justify-content: flex-end;
    width: 228px;
    height: 228px;
    position: relative;
    overflow: hidden;
    transform: rotate(-20deg);
}

@property --p {
    syntax: '<percentage>';
    inherits: false;
    initial-value: 0%;
}

.case-study-number {
    width: 278px;
    height: 278px;
    transition: --p 2s linear;
    border-radius: 50%;
    --p: 100%;
    background: conic-gradient(#eeeeee00 var(--p), var(--dark-blue) var(--p), var(--dark-blue) var(--p) ,var(--green));
    position: relative;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(20deg);
}

.case-study-content-box.case-study-numbers.merchants .case-study-number {
    background: conic-gradient(#eeeeee00 var(--p), var(--dark-blue) var(--p), var(--dark-blue) var(--p), var(--pink));
}

.case-study-number > div {
    height: max-content !important;
}

.elementor-counter-number-wrapper {
    font: var(--heading-2);
    letter-spacing: -0.05em;
    background: var(--text-gradient-green);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: max-content
}

.elementor-counter-title {
    font: 600 24px/1.5 var(--DM-Sans) !important;
    letter-spacing: -0.05em !important;
    background: var(--text-gradient-green);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: max-content;
    flex-direction: column;
}

.case-study-content-box.case-study-numbers.merchants .elementor-counter-number-wrapper {
    background: var(--text-gradient-pink);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.case-study-content-box.case-study-numbers.merchants .elementor-counter-title {
    background: var(--text-gradient-pink);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.elementor-counter-title span {
    font-size: 18px;
}

.testimonials-case-study .elementor-main-swiper.swiper{
    padding: 0;
}

.testimonials-case-study .swiper {
    width: 100%;
    margin: 0;
    padding: 0;
}

.testimonials-case-study .swiper-slide {
    padding: 20px 16px 26px 38px;
}

.testimonials-case-study .elementor-testimonial__text {
    font: var(--text-regular);
    background: var(--text-gradient-pink);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 500;
}

.testimonials-case-study.issuers .elementor-testimonial__text {
    font: var(--text-regular);
    background: var(--text-gradient-green);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 500;
}

.testimonials-case-study .elementor-testimonial__text:before {
    content: url("../svg/pink-quotes.svg");
    position: absolute;
    left: 0;
    top: 6px;
}

.testimonials-case-study.issuers .elementor-testimonial__text:before {
    content: url("../svg/green-quotes.svg");
    position: absolute;
    left: 0;
    top: 6px;
}

.testimonials-case-study .elementor-testimonial__footer {
    margin-top: 20px;
}

.testimonials-case-study .elementor-testimonial__name {
    font: var(--text-small-h9);
    color: var(--pink);
}

.testimonials-case-study .elementor-testimonial__title {
    font: var(--text-small);
    color: var(--pink);
}

/*.download-buttons {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    padding-top: 32px;*/
/*}*/

/*.download-btn {*/
/*    display: block;*/
/*    margin-bottom: 32px;*/
/*}*/

@media (min-width: 768px) {
    body .site.grid-container {
        background: url(../svg/use-case-main-bg.svg) no-repeat;
        background-size: cover;
        padding-bottom: 130px;
    }

    .counters-wrapper {
        width: 100%;
        justify-content: space-between;
    }

    .download-buttons {
        flex-direction: row;
    }

    .post-featured-col {
        margin-bottom: 0;
    }

    .case-study-content-box {
        margin: 0 0 76px;
    }
}

@media (min-width: 1025px) {
    .single-post-hero {
        padding: 70px 20px 40px;
    }
    .post-title-col h1 {
        font: var(--heading-3);
    }

    .post-title-col {
        width: 730px;
        max-width: 48vw;
    }

    .post-title-col .short-title h4 {
        display: block;
        text-align: left;
        margin-bottom: 36px;
    }

    .single-case_study .case-study-content-box h2 {
        max-width: max-content;
    }

    .case-study-content-box.bold-box .case-study-text p {
        /*font: var(--heading-5);*/
        /*color: var(--focus-blue);*/
        /*margin: 0 0 24px;*/
        /*max-width: 915px;*/
    }

    .case-study-content-box.case-study-numbers {
        margin: 120px 0;
    }

    .testimonials-case-study .elementor-testimonial__content {
        max-width: 500px;
    }

    .testimonials-case-study .elementor-testimonial__text,
    .testimonials-case-study.issuers .elementor-testimonial__text {
        font: var(--post-inner-h2);
    }

    .testimonials-case-study .elementor-testimonial__title {
        font: var(--text-large);
    }

    .image-square {
        margin-right: 40px;
        width: 100%;
    }

    .btn.download {
        margin-top: 36px;
    }

}
